Subject: Re: mounts, ls, and filename completion
From: [email-masked] (Geoffrey Noer)

26 Aug 1998 11:12:28 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: "Christopher G. Faylor" <[email-masked]>
Cc: [email-masked]

On Sun, Aug 23, 1998 at 12:24:50AM +0000, Christopher G. Faylor wrote:
[...]
> I wouldn't bother.  In the next release of cygwin, the pipe() function will
> honor the CYGWIN32=[no]binmode automatically.
> 
> I'll try taking the setmode out of bash and see if anyone hollers here.

I won't.  :-)

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".